<script>
  import ThreeJsViewer from "./ThreeJsViewer.svelte";
  import VConsole from "vconsole";
  import { onMount } from "svelte";

  onMount(() => {
    new VConsole();
  });

</script>

<ThreeJsViewer />
